﻿@model Account

@{
    ViewData["Title"] = "Account Details";
}
<div class="card shadow">
    <div class="card-header">Account details</div>
    <div class="card-body">
        <dl class="row">
            <dt class="col-sm-3">Id</dt>
            <dd class="col-sm-9">@Model.ID</dd>
            <dt class="col-sm-3">Phone</dt>
            <dd class="col-sm-9">@Model.Phone</dd>
            <dt class="col-sm-3">Lastname</dt>
            <dd class="col-sm-9">@Model.Lastname</dd>
            <dt class="col-sm-3">Firstname</dt>
            <dd class="col-sm-9">@Model.Firstname</dd>
            <dt class="col-sm-3">Patronomyc</dt>
            <dd class="col-sm-9">@Model.Patronomyc</dd>
            <dt class="col-sm-3">Address</dt>
            <dd class="col-sm-9">@Model.Address</dd>
        </dl>
    </div>
</div>
